html{
	height: 100%;
}
body {
  	margin: 0px 10px 10px;
  	height: 100%;
	background-image: url('../img/shade_back.jpg');
  	background-color: #E1E1E1;
	background-repeat: repeat-x; margin-left:10px; margin-right:0px; margin-top:0px; margin-bottom:0px

}
/*START: Meny*/
#topmeny li {
FLOAT: left;
CURSOR: pointer;
LIST-STYLE-TYPE: none;
HEIGHT: 12px
}
#topmeny .aktiv{
background-Color:#5A7C99;
color:#ffffff;
margin : 0px 0px 0px 0px;
padding: 4px 0px 4px 0px;
}
#topmeny .ejaktiv{
background-Color:#FDFDFD;
text-align:center;
color:#000000;
margin : 0px 0px 0px 0px;
padding: 4px 0px 4px 0px;
}
#topmeny {
font : 11px "Trebuchet MS", Verdana, sans-serif;
text-align : center;
line-height : 11px;
font-weight : bold;
margin : 0px 0px 0px 0px;
padding : 0;
letter-spacing: 1px;
background-Color:#FDFDFD;
}
#undermeny {
font : 11px "Trebuchet MS", Verdana, sans-serif;
float:left;
width : 780px;
margin : 0px 0px 1px 0px;
padding : 0px;
clear : both;
color: #243078;
background-color : #1C5582 ;
}
#undermeny a {
font : 11px "Trebuchet MS", Verdana, sans-serif;
color : #FFFFFF;
text-decoration : none;
margin : 0px 5px 0 5px;
font-weight: 700
}
#undermeny a:hover {
color : #FFFFFF;
}
#undermeny li {
font : 11px Verdana, sans-serif;
list-style-type : none;
height : 16px;
padding:1px;
margin : 0px 0px 0px 0px;
}
#undermeny .aktiv{
  display : block;
  background-color : #5A7C99;
}
#undermeny .ejaktiv{
 display : none;
}
/*STOPP: Meny*/
/*START: Länkar*/
a:link {
	font-family:Verdana, sans-serif;
	font-size: 11px;
	font-weight: 500;
	color: #063360;
	text-decoration: none;
}
a:visited {
	font-family:Verdana, sans-serif;
	font-size: 11px;
	font-weight: 500;
	color: #063360;
	text-decoration: none;
}
a:active {
	font-family:Verdana, sans-serif;
	font-size: 11px;
	font-weight: 500;
	color: #063360;
	text-decoration: none;
}
a:hover {
	font-family:Verdana, sans-serif;
	font-size: 11px;
	font-weight: 500;
	color: #60072D;
	text-decoration: none;
}
a img{
  border: 0px;
}

/*STOPP: Länkar*/
.rubrik{
	font-family:Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.menuBG{
	width:780px;
	background-color: #FFFFFF ;
	height:40px;
	/*border-top: 1px solid #8BA6BB;*/
	border-bottom: 2px solid #E1E1E1;

}
td {
  font-family:Verdana, sans-serif;
  font-size: 11px;
  color: #000000;
}
.main_table {
	/*width: 800px;*/
	padding: 0px;
	height: 100%;
	border:1px solid #FFFFFF;
   background-color: #FFFFFF;

}
.smallfield, textarea {
	background-image: url(../_img/default_img/form_bg.gif);
	margin: 1px;
	padding-left:2px;
	font-family:Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #cfd0d1;
}

/*START: Logga*/
.top_logo {
	background-image: url(../_img/default_img/top_logo.gif);
	/*background-image: url(../_img/default_img/aspsidan_jul2.JPG);*/
	height: 99px;
  	background-repeat: no-repeat;
	cursor: pointer;
}
/*STOPP: Logga*/
/*START: Copyright box*/
.bg_cop{
	background-image: url(../_img/default_img/sidfot_bg.gif);
	/*background-color: #E1E2E2;*/
	font-family:Verdana;
	font-size: 11px;
	color: #000000;
}
/*STOPP: Copyright box*/
/*START: Ramen rut Tabeller/Boxar*/
.UL_box_R {
  	border-top:1px solid #D9D9D9;
  	border-bottom:1px solid #D9D9D9;
	background-image: url(../_img/default_img/boxes_bg.gif);
	/*background-color:#995454;*/
  	width: 9px;
  	height: 22px;
  	font-size: 1px;
}

.UM_box_R {
  	border-top:1px solid #D9D9D9;
  	border-bottom:1px solid #D9D9D9;
  	/*background-color:#995454;*/
	background-image: url(../_img/default_img/boxes_bg.gif);
  	padding-bottom: 2px;
  	padding-left: 3px;
  	height: 22px;
  	font-size:  11px; 
  	vertical-align: bottom;
  	font-family: Verdana;
  	color: #ffffff;
  	font-weight: bold;
}

.UR_box_R {
  	border-top:1px solid #D9D9D9;
  	border-bottom:1px solid #D9D9D9;
  	/*background-color:#995454;*/
	background-image: url(../_img/default_img/boxes_bg.gif);
  	width: 9px;
  	height: 22px;
  	font-size: 1px;
}
.UL_box_L {
  	border-top:1px solid #dddddd;
  	border-bottom:1px solid #dddddd;
	background-color:#587a96;
  	width: 0px;
  	height: 22px;
  	font-size: 1px;
}

.UM_box_L {
  	border-top:1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
  	background-color:#587a96;
  	padding-bottom: 2px;
  	padding-left: 3px;
  	height: 22px;
  	font-size: 11px;
  	vertical-align: bottom;
  	font-family: Verdana, verdana, sans-serif;
  	color: #FFFFFF;
  	font-weight: 800;
}

.UR_box_L {
  	border-top:1px solid #dddddd;
  	border-bottom:1px solid #dddddd;
  	background-color:#587a96;
  	width: 0px;
  	height: 22px;
  	font-size: 1px;
}.ML_box {
 	border-left:1px solid #D9D9D9;
	background-color:#FFFFFF;
  	width: 1px;
  	font-size: 1px;
}

.MM_box {
	background-color:#FFFFFF;
  	/*padding: 3px;*/
  	color: #000000;
}
.MR_box {
	background-color:#FFFFFF;

border-right:1px solid #D9D9D9;
  	width: 1px;
  	font-size: 1px;
}

.DL_box_R {
	width: 9px;
  	height: 5px;
  	font-size: 1px;
  	border-top:2px solid #B0B0B0;

}
.DM_box_R{
  	height: 5px;
  	font-size: 1px;
  	border-top:2px solid #B0B0B0;

}

.DR_box_R {
  	width: 9px;
  	height: 5px;
  	border-top:2px solid #B0B0B0;

  	font-size: 1px;
}
.DL_box_L {
	width: 0px;
  	height: 2px;
  	font-size: 1px;
  	border-top:2px solid #dddddd;

}
.DM_box_L {
  	height: 2px;
  	font-size: 1px;
  	border-top:2px solid #dddddd;

}

.DR_box_L {
  	width: 0px;
  	height: 2px;
  	border-top:2px solid #dddddd;
  	font-size: 1px;
}
/*STOPP: Ramen rut Tabeller/Boxar*/
/*START: Ramen rut sidan*/
.UL_def {
  	background-color: #F3F3F4;
  	width: 10px;
  	height: 1px;
  	font-size: 1px;
}

.UM_def {
  	background-color: #F3F3F4;
  	height: 1px;
}

.UR_def {
  	background-color: #F3F3F4;
  	width: 10px;
  	height: 1px;
  	font-size: 1px;
}

.ML_def {
  	background-color: #F3F3F4;
  	width: 10px;
  	font-size: 1px;
}

.MM_def {
  	padding: 3px;
  	background-color: #F3F3F4;
  	color: #000000;
}
.MR_def {
  	background-color: #F3F3F4;
  	width: 10px;
  	font-size: 1px;
}

.DL_def {
  	background-color: #F3F3F4;
  	width: 10px;
  	height: 13px;
	font-size: 1px;
}
.DM_def {
  	background-color: #F3F3F4;
  	height: 13px;
  	font-size: 1px;
}

.DR_def {
  	background-color: #F3F3F4;
  	width: 10px;
  	height: 13px;
  	font-size: 1px;
}
/*STOPP: Ramen rut sidan*/
/*START: Profilen*/
.profil_textrutor{
    float:left;
  	height: 16px;
  	padding-top:3px;
	margin-left:0px;
	margin-bottom:2px;
}
.profil_skiljelinje{
  border-bottom:1px solid #C0C0C0
}

.profil_box{
  float:left;
  margin:3px;
  padding:1px 2px 1px 2px;
  position: relative;
  background-color: #F7F4F4;
  border:1px solid #D0D0D0;
}
.profil_bild img{
  border:0px;
}
.profil_medlemsaktivitet{

}

/*STOPP: Profilen*/

/*Forum*/

.blue_box{
  background-color:#cecece;
  font-family:Verdana, sans-serif;
  font-size: 11px;
  color: #000000;
  border-top: 1px solid #D0D0D0;
  border-bottom: 1px solid #D0D0D0;
  border-right: 0px;
  border-left: 0px;
}

.white_box{
  background-color:#FFFFFF;
  font-family:Verdana, sans-serif;
  font-size: 11px;
  color: #000000;
  border: 0px;
}

.blue_sub{
  background-color:#cecece;
  font-family:Verdana, sans-serif;
  font-size: 11px;
  color: #000000;
  border-top:1px solid #D0D0D0;
  border-bottom: 0px;
  border-right: 0px;
  border-left: 0px;
}

.white_sub{
  background-color:#FFFFFF;
  font-family:Verdana, sans-serif;
  font-size: 11px;
  color: #000000;
  border-top:1px solid #D0D0D0;
  border-bottom: 0px;
  border-right: 0px;
  border-left: 0px;
}

.postBox{
  border-top:1px solid #D0D0D0;
  border-bottom: 1px solid #D0D0D0;
  border-right: 0px;
  border-left: 0px;
}
.userPic{
font-family:Verdana, sans-serif;
font-size: 11px;
color: #000000;
text-align:center;
background-color:#E5E5E5;
border-right:1px solid #D0D0D0;
}
.postHeader{
font-family:Verdana, sans-serif;
font-size: 13px;
color: #000000;
text-align:left;
font-weight:bold;
}

.postText{
font-family:Verdana, sans-serif;
font-size: 11px;
color: #000000;
text-align:left;
border-bottom:1px solid #D0D0D0;
}

.postButtons{
text-align:right;
background-color:#E9EFFE;
border-bottom:1px solid #D0D0D0;
}
.login_button{
	background-image: url(../_img/button_img/logga_in.gif);
	width:51px;
	height:18px;
}

.button{
	background-color:#AEAFB1;
	border-top:2px solid #bbbcbe;
	border-left:2px solid #bbbcbe;
	border-bottom:2px solid #9fa0a1;
	border-right:2px solid #9fa0a1;
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:1px;
	padding-right:1px;
	/*padding-top:1px;*/
	padding-bottom:1px;
	height:17px;
}

/*Artiklar*/
.white_article_box{
  background-color: #FFFFFF;
  border-top: 1px solid #D0D0D0;
  border-bottom: 1px solid #D0D0D0;
  border-right: 1px solid #D0D0D0;
  border-left: 1px solid #D0D0D0;
}
.article_box{
  background-color: #F7F4F4;
  border-top: 1px solid #D0D0D0;
  border-bottom: 1px solid #D0D0D0;
  border-right: 0px;
  border-left: 0px;
}

/*&Ouml;vrigt*/
.admin_box{
  background-color:#E9EFFE;
  border: 1px solid #D0D0D0;
}
h1{
	font-family:Verdana, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight:bold;
	display:inline;
}

h2{
	font-family:Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	display:inline;
}
h3{
	font-family:Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	display:inline;
}

h2.entry-title
{
	font-family:Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}